/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

/*html,body{
background-image: url('http://getwallpapers.com/wallpaper/full/a/5/d/544750.jpg');
background-size: cover;
background-repeat: no-repeat;
font-family: 'Numans', sans-serif;
}
*/
body{
	background-image:url(../images/logbac3.jpg);
	background-repeat:repeat;
}
a{
	text-decoration:none;
}
.container{
	width:100%;
	min-height:100%;
	padding-top:100px;
	padding-bottom:100px;
}
.card{
	width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#40A4EE;
	padding:40px;
	border-radius:10px;
}
.card-header{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size:20px;
	font-weight:600;
	height:50px;
	border-bottom:1px solid #745;
}
.card-body{
	margin-bottom:2px;
}
.input-group{
	width:100%;
	height:auto;
	margin:15px auto;
	font-family:Arial, Helvetica, sans-serif;

}
.input-field{
	width:100%;
	height:40px;
/*	background-color:#fff; */
	border-radius:5px;
}
.input-title{
	color:#50b;
	font-size:14px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.input-group-prepend{
	height:100%;
	width:30%;
	line-height:35px;
/*	background-color:#fb0; */
	border-radius:5px 0px 0px 5px;
	float:left;
	color:#fff;
}
.form-control{
	width:65%;
	border:none;
	line-height:35px;
	margin-left:2%;
}
.row-remember{
	min-height:15px;
	overflow:auto;
	margin-top:8px;
	margin-bottom:2px;
	line-height:15px;
	color:#fff;
	font-size:14px;
}
.row-title{
	width:auto;
	height:auto;
	float:left;
}
.row-box{
	width97%;
	height:auto;
	padding:1%;
	border:1px solid #FFF;
	border-radius:5px;
	margin-bottom:10px;
}
.row-data{
	height:auto;
	margin-left:5px;
	float:left;
}
.row-heading{
	margin-top:8px;
	margin-bottom:2px;
	line-height:20px;
	color:#fff;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
.form-group{
	height:50px;
	margin-top:10px;
}
.btn-float-right-login_btn{
	float:right;
	width:auto;
	padding:10px 25px 10px 25px;
	line-height:20px;
	background-color:#183951;
	border:none;
	border-radius:5px;
	font-size:17px;
	margin-right:5px;
	color:#cccccc;
}
.btn-float-right-login_btn:hover{
	background-color:#2D5774;
	color:#ffffff;
}
.card-footer{
	height:auto;
	border-top:1px solid #745;
}
@media only screen and (max-width: 700px) {

.card{
	width:90%;
	padding:10px;
}
.member-box{
	width:100%;
}
}
